<?php 
session_start();

require_once($_SERVER['DOCUMENT_ROOT'] . "/sys/access.php");

if(!$access->CheckLogin()){
  $access->RedirectToURL("/login/login.php");
  exit;
}
else
  print_r ('logged in');
?>

<!DOCTYPE html>
<html lang="en">

<head>
  <meta http-equiv="Content-Language" content="en-us">
  <title>ARA</title>
  <meta charset="utf-8">

  <link rel="stylesheet" href="/ext/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="/ext/bootstrap/bootstrap-theme.min.css">
  <link rel="stylesheet" href="/site/css/stickythead.css">
  <link rel="stylesheet" href="/site/css/bootstrap.css">
  <link rel="stylesheet" href="/site/css/multiselect.css">
  <link rel="stylesheet" href="/site/css/slider.css">
  <link rel="stylesheet" href="/site/css/style.css">

  <script src="/ext/jquery/jquery-3.1.1.min.js"></script>
  <script src="/ext/bootstrap/bootstrap.min.js"></script>
  <script src="/ext/jquery/jquery.stickytableheaders.min.js"></script>
  <script src="/site/js/main.js"></script>

</head>
<body>

<?php 
define("PUBLIC_ACCESS", 1);

// Location of class definitions
$docRoot = $_SERVER['DOCUMENT_ROOT'];
$toolkit = "$docRoot/toolkit";

// Class definitions for the menu generator 
require_once ("$docRoot/sys/menu.php");

// Set the login id into session.
$return = $access->SessionLoginId();

//$_SESSION['projectworkday'] = 0; 
//$_SESSION['loginworkday'] = 0; 
//$_SESSION['workday'] = 0; 

if (isset($_SESSION['projectworkday'])) 
  $pw_id = $_SESSION['projectworkday'];
else
  $pw_id = 0;
if (isset($_SESSION['loginworkday'])) 
  $lw_id = $_SESSION['loginworkday'];
else
  $lw_id = 0;
if (isset($_SESSION['workday'])) 
  $wo_id = $_SESSION['workday'];
else
  $wo_id = 0;
//print_r ("pw:$pw_id lw:$lw_id wo:$wo_id");

$menu = new MainMenu('main');
$afterMenu  = $menu->after();
echo $afterMenu


?>
</body>
</html>